<?php
$servername="localhost";
$username="root";
$password="";
$dbname="siva";
$connect=new mysqli($servername,$username,$password,$dbname);
date_default_timezone_set("Asia/Calcutta");
$folder_name = 'siva';
?>